{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 600
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 601
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This book is obviously ancient.  The spine crackles as you open it and dust falls to the floor.\n\nPg. 753:  \"...and it came unto a draem to Zilgor, the shining of Elysium spake to him.  It has been decreed that there will be an eternal struggle betwixt good and evil, one thousand years hence.  The outcome shall determine the shape of Evendale, nay the very Cosmos, to be.  And it has been revealed to Zilgor that the victor shall be...\"  [a page is missing here]"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "The Prophecies of Zilgor"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 4
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "ThePropheciesofZilgor"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "thepropheciesofz"
  }
}
